
Foreman - Bug #5580

Pin scoped_search for Ruby 1.8 compatibility

05/06/2014 07:47 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Packaging   

Target version: 1.4.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

scoped_search is about to drop Ruby 1.8 compatibility: https://github.com/wvanbergen/scoped_search/pull/90

Associated revisions

Revision e8025bf8 - 05/07/2014 11:59 AM - Dominic Cleal

fixes #5580 - pin scoped_search for Ruby 1.8 compatibility

Revision adb02501 - 05/07/2014 01:53 PM - Dominic Cleal

fixes #5580 - pin scoped_search for Ruby 1.8 compatibility

(cherry picked from commit e8025bf890d27cbafff91bc527aeeee39796d673)

Conflicts:

Gemfile

Revision e97e9c42 - 05/07/2014 01:56 PM - Dominic Cleal

fixes #5580 - pin scoped_search for Ruby 1.8 compatibility

(cherry picked from commit e8025bf890d27cbafff91bc527aeeee39796d673)

History

#1 - 05/06/2014 07:49 AM - Dominic Cleal

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1422

#2 - 05/07/2014 12:31 PM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset e8025bf890d27cbafff91bc527aeeee39796d673.
